{
	"easycom": {
		// 下载安装的方式需要前面的"@/"，npm安装的方式无需"@/"
		// 下载安装方式
		// "^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
		// npm安装方式
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/applic/aed",
			
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "AED地图"
			
			}
		
		},
		{
			"path": "pages/index/index",

			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "孝感红十字会"

			}
		},
		{
			"path": "pages/user/user",
			"style": {
				// #ifndef MP
				"app-plus": {
					"titleNView": false
				},
				// #endif
				"navigationBarTitleText": "我的"
			}
		},
		// 	{
		// 		"path": "pages/user/jkjl",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 				// #endif
		// 			"navigationBarTitleText": "捐款记录"
		// 		}
		// 	},
		// 	// {
		// 	// 	"path": "pages/user/jkjl",
		// 	// 	"style": {
		// 	// 		// #ifndef MP
		// 	// 		"app-plus": {
		// 	// 			"titleNView": false
		// 	// 		},
		// 	// 			// #endif
		// 	// 		"navigationBarTitleText": "捐款记录"
		// 	// 	}
		// 	// },
		// 	{
		// 		"path": "pages/user/userSet",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 				// #endif
		// 			"navigationBarTitleText": "用户设置"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/category/search",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 				// #endif
		// 			"navigationBarTitleText": "搜索"
		// 		}
		// 	},
		// 	// {
		// 	// 	"path": "pages/applic/applic",
		// 	// 	"style": {
		// 	// 		// #ifndef MP
		// 	// 	"app-plus": {
		// 	// 		"titleNView": false
		// 	// 	},
		// 	// 		// #endif
		// 	// 		"navigationBarBackgroundColor": "#457DBF",
		// 	// 		"navigationBarTextStyle": "white",
		// 	// 		"navigationBarTitleText": "造血干细胞捐献"
		// 	// 	}
		// 	// },
		// 	// {
		// 	// 	"path": "pages/applic/contribution",
		// 	// 	"style": {
		// 	// 		// #ifndef MP
		// 	// 	"app-plus": {
		// 	// 		"titleNView": false
		// 	// 	},
		// 	// 		// #endif
		// 	// 		"navigationBarBackgroundColor": "#457DBF",
		// 	// 		"navigationBarTextStyle": "white",
		// 	// 		"navigationBarTitleText": "爱心捐赠"
		// 	// 	}
		// 	// },
		// 	// {
		// 	// 	"path": "pages/applic/register",
		// 	// 	"style": {
		// 	// 		// #ifndef MP
		// 	// 	"app-plus": {
		// 	// 		"titleNView": false
		// 	// 	},
		// 	// 		// #endif
		// 	// 		"navigationBarBackgroundColor": "#457DBF",
		// 	// 		"navigationBarTextStyle": "white",
		// 	// 		"navigationBarTitleText": "身份注册"
		// 	// 	}
		// 	// },
		// 	// {
		// 	// 	"path": "pages/applic/science",
		// 	// 	"style": {
		// 	// 		// #ifndef MP
		// 	// 	"app-plus": {
		// 	// 		"titleNView": false
		// 	// 	},
		// 	// 		// #endif
		// 	// 		"navigationBarBackgroundColor": "#457DBF",
		// 	// 		"navigationBarTextStyle": "white",
		// 	// 		"navigationBarTitleText": "红会科普"
		// 	// 	}
		// 	// },
		// 	{
		// 		"path": "pages/applic/rescuerecords",
		// 		"style": {
		// 			// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 			// #endif
		// 			"navigationBarBackgroundColor": "#457DBF",
		// 			"navigationBarTextStyle": "white",
		// 			"navigationBarTitleText": "救援记录"
		// 		}
		// 	},  
		// 	// commonaddress
		// 	{
		// 		"path": "pages/applic/commonaddress",
		// 		"style": {
		// 			// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 			// #endif
		// 			"navigationBarBackgroundColor": "#457DBF",
		// 			"navigationBarTextStyle": "white",
		// 			"navigationBarTitleText": "常用地址"
		// 		}
		// 	},  
		// 	{
		// 		"path": "pages/applic/helprecords",
		// 		"style": {
		// 			// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 			// #endif
		// 			"navigationBarBackgroundColor": "#457DBF",
		// 			"navigationBarTextStyle": "white",
		// 			"navigationBarTitleText": "求救记录"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/applic/info",
		// 		"style": {
		// 			// #ifndef MP
		// 		"app-plus": {
		// 			"titleNView": false
		// 		},
		// 			// #endif
		// 			"navigationBarBackgroundColor": "#457DBF",
		// 			"navigationBarTextStyle": "white",
		// 			"navigationBarTitleText": "详情"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/login/login",
		// 		"style": {
		// 			"app-plus": {
		// 				"titleNView": false
		// 			}
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/redirect/redirect",
		// 		"style": {
		// 			"navigationBarTitleText": "微信登录跳转页面",
		// 			"app-plus": {
		// 				"titleNView": false
		// 			}
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/login/register",
		// 		"style": {
		// 			"navigationBarTitleText": "注册",
		// 			"app-plus": {
		// 				"titleNView": {
		// 					"type": "transparent"
		// 				}
		// 			}
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/train/index",
		// 		"style": {
		// 			"navigationBarTitleText": "培训报名",
		// 			"app-plus": {
		// 				"titleNView": {
		// 					"type": "transparent"
		// 				}
		// 			}
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/train/sign",
		// 		"style": {
		// 			"navigationBarTitleText": "报名",
		// 			"app-plus": {
		// 				"titleNView": {
		// 					"type": "transparent"
		// 				}
		// 			}
		// 		}
		// 	},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		}
		// 	{
		// 		"path": "pages/applic/love",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "爱心捐款"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/applic/item",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "博爱项目"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/applic/other",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "爱心捐款"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/donate/donate",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "项目捐赠"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/donate/donateDetail",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "捐赠详情"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/donate/progress",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "详情进展"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/donate/idonate",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "我要捐赠"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/user/myaid",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "我的捐赠"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/user/intent",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "捐赠意向书"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/user/thank",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "捐赠证书"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/donate/progresst",
		// 		"style": {
		// 			// #ifndef MP
		// 			"app-plus": {
		// 				"titleNView": false
		// 			},
		// 			// #endif
		// 			"navigationBarTitleText": "详情进展"

		// 		}
		// 	},
		// 	{
		// 		"path": "pages/share/card",
		// 		"style": {
		// 			"navigationBarTitleText": "电子名片",
		// 			"navigationStyle": "custom"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/applyHelp/cation",
		// 		"style": {
		// 			"navigationBarTitleText": "申请帮扶",
		// 			"navigationStyle": "custom"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/applyHelp/index",
		// 		"style": {
		// 			"navigationBarTitleText": "申请帮扶",
		// 			"navigationStyle": "custom"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/fu/getPoints",
		// 		"style": {
		// 			"navigationBarTitleText": "如何获取积分",
		// 			"navigationBarBackgroundColor": "#FF727E",
		// 			"navigationBarTextStyle": "white"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/fu/helpInfo",
		// 		"style": {
		// 			"navigationBarTitleText": "帮扶公示",
		// 			"navigationBarBackgroundColor": "#FF727E",
		// 			"navigationBarTextStyle": "white"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/fu/helpDetail",		// 公示
		// 		"style": {
		// 			"navigationBarTitleText": "帮扶详情",
		// 			"navigationBarBackgroundColor": "#FF727E",
		// 			"navigationBarTextStyle": "white"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/fu/fuInfo",
		// 		"style": {
		// 			"navigationBarTitleText": "帮扶详情",
		// 			"navigationBarBackgroundColor": "#FF727E",
		// 			"navigationBarTextStyle":"white"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/fu/axjz",
		// 		"style": {
		// 			"navigationBarTitleText": "爱心帮扶",
		// 			"navigationBarBackgroundColor": "#FF727E",
		// 			"navigationBarTextStyle":"white"
		// 			// "app-plus": {
		// 			// 	"titleNView": {
		// 			// 		"buttons": [ {
		// 			// 			"color": "#FFFFFF",
		// 			// 			"fontSize": "16px",
		// 			// 			"colorPressed": "#fc5c82",
		// 			// 			"float": "right",
		// 			// 			"text": "筛选 "
		// 			// 		}]
		// 			// 	}
		// 			// }
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/fu/upLoadInfo",
		// 		"style": {
		// 			"navigationBarTitleText": "上传资料"
		// 		}
		// 	},
		// 	{
		// 		"path": "pages/user/myFu",
		// 		"style": {
		// 			"navigationBarTitleText": "我的帮扶",
		// 			"navigationBarBackgroundColor": "#FF727E",
		// 			"navigationBarTextStyle":"white"
		// 		}
		// 	}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "孝感市红十字会",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#CACACA",
		"selectedColor": "#FA7E67",
		"borderStyle": "black",
		// "iconWidth": "42rpx",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "./static/tabBar/home.png",
				"selectedIconPath": "static/tabBar/home-action.png",
				"text": "首页"
				// "visible": false
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabBar/user.png",
				"selectedIconPath": "static/tabBar/user-action.png",
				"text": "我的"
				// "visible": false
			}
		]
	}
}
